package fanch.multijeu.findwords.widget;

import android.content.Context;
import android.support.annotation.NonNull;
import android.support.annotation.Nullable;
import android.util.AttributeSet;
import android.widget.FrameLayout;
import android.widget.LinearLayout;

public class ComposeWordWidget extends FrameLayout {

    protected LinearLayout mLayout;
    public ComposeWordWidget(@NonNull Context context) {
        super(context);
        mLayout=new LinearLayout(getContext());
    }
    public ComposeWordWidget(@NonNull Context context, @Nullable AttributeSet attrs) {
        super(context, attrs);
    }
}
